USERS(1)

NAVN
users - print the user names of users currently logged in to the current host

OVERSIKT
users [VALG]... [FIL]

BESKRIVELSE

Vis hvem som er logget inn nå i følge FIL.Hvis FIL ikke er valgt, brukes /var/run/utmp. Det er vanlig å bruke /var/log/wtmp som FIL.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

FORFATTER
Skrevet av Joseph Arceneaux og David MacKenzie.

RAPPORTERING AV FEIL
Rapporter feil til: bug-coreutils@gnu.org
Nettside for GNU coreutils: <https://www.gnu.org/software/coreutils/>
Generell hjelp til bruk av GNU-programvare: <https://www.gnu.org/gethelp/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

SE OGSÅ
getent(1), who(1)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/users>
eller lokalt: info '(coreutils) users invocation'

Pakket av Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre.
Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.